Subject: New Mail List for Domestic Birds (chickens, etc.)

From: [email-masked] (Andrea Midtmoen Fease)
Date: 10 APR 95 09:49:40

Hi,

I'm not sure if this was posted (it was to the rec... hierarchy), but since
there are often questions about chickens, ducks, etc. posted here, I thought
I'd point out a new mailing list for domestic birds.  Enclosed is the 
announcement:

---------------------------------------------------------

[email-masked] - For owners, breeders, and farmers of  
domesticated birds DOM_BIRD is a new list for owners, breeders 
and  farmers of the wide variety of domesticated birds.  This 
list was created  for the express purpose of discussing 
anything from the nutritional  requirements of your breeders, 
to the shows and events held for  displaying the many variety 
of fancy breeds of domesticated birds.  If  you wish to discuss 

equipment used for incubating eggs, the veterinary  care and 
management of adults or chicks, or find the best way to handle  

any aspect of domesticated bird ownership, you are welcome to 
join  DOM_BIRD.  In the future, DOM_BIRD may also serve as a 
gateway to a  newsgroup on domesticated birds, so that a wider 
audience can be reached.

Domesticated birds can be classified as (but not limited to) 
those birds  that could possibly be found in a typical 
farmyard.  The following are  some examples of domesticated 
birds:

    Peafowl                        Turkeys
    Guinea Fowl                    Doves
    Pheasants                      Emus
    Quail                          Ostriches
    Ducks                          Rheas
    Geese
    Chickens - commercial and fancy breeds
    Pigeons  - homing and fancy breeds

DOM_BIRD will NOT be a place for campaigning for the rights of 
animals,  debating the ethics of maintaining or hunting of 
domesticated birds,  discussing the pros and cons of 
vegetarianism, or the swapping of  recipes.  This is, first and 

foremost, a list for people who enjoy and  prosper from a 
relationship with domesticated birds.

In summary, anything that may be related to all types of 
domesticated  birds and/or human-domesticated bird interactions 

may be posted here.

   To subscribe to DOM_BIRD, send the following command to
    [email-masked] in the BODY of e-mail:

   SUBSCRIBE DOM_BIRD firstname lastname

   For example:  SUBSCRIBE DOM_BIRD Jane Doe

Kathryn A. Smith
[email-masked]
Blacksburg, VA
DOM-BIRD and EXOTIC-L list owner

					- Andrea 
            				  "[email-masked]"
Kitties:
Bigfoot: DS (O+S)t   G 16. Y L++ W- C*+ I+++ T+ A E- H S+ V- F Q+ P B PA+ PL++
Loki: DS (R+W)t+W C 13. Y L++ W++ C+ I+++ T+ A- E++ H S+ V+ F+ Q+ P B PA+ PL++
Midnight: DM B Y 4. X L W C+ I+++ T+ A+ E- H+ S+ V+ F Q+ P B PA++ PL++
Plus Bunnies, Chickens, Ducks, Turkeys ...